انجمن


قالب Bloggingstream 2.6  (۵ نوشته)

  • pep30

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸۴
    تشکر شده: ۲۴ بار
    # نوشته شده: ۹ سال پیش
    ۱۸ شهریور ۱۳۹۰ - ۱۳:۱۱

    سلام دوستان
    من این قالب رو نصب کردم
    Bloggingstream 2.6 Framework 4.3.5

    میخواستم ببینم این قالب برای لود شدن صحیح به چه افزونه هایی نیاز داره .

    آخه وقتی اینو نصب میکنم خطای زبر و هنگام نمایش میبینم :

    Fatal error: Call to undefined function is_post_type_archive() in C:\xampp\htdocs\wordpress\wp-content\themes\bloggingstream\bloggingstream\functions\admin-functions.php on line 1636

    و خطای زیر و دقیقا بعد از نصب :
    من فکر میکنم به علت نصب نبودن افزونه های باشه
    اگه همینه میشه یه لطفی کنید و بگید این باید چه افزونه هایی روش نصب باشه؟

  • omid0098

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۳۵۳
    تشکر شده: ۱۱۹۴ بار
    # نوشته شده: ۹ سال پیش
    ۱۸ شهریور ۱۳۹۰ - ۱۳:۳۲

    سلام دوست عزیز

    افزونه ی جلالی رو نصب کنید ببینم درست میشه؟؟؟؟؟

    موفق باشید@

  • pep30

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸۴
    تشکر شده: ۲۴ بار
    # نوشته شده: ۹ سال پیش
    ۱۸ شهریور ۱۳۹۰ - ۱۳:۵۴

    نه باز هم همونه ...!!!
    گیج شدم ! واقعا!

  • Parsa

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۱۹۲۱
    تشکر شده: ۲۶۸۳ بار
    # نوشته شده: ۹ سال پیش
    ۱۸ شهریور ۱۳۹۰ - ۲۰:۳۷

    از كدام نگارش وردپرس استفاده ميكنيد؟
    اين قالب نياز به نگارش 3.1 به بالا دارد

  • pep30

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸۴
    تشکر شده: ۲۴ بار
    # نوشته شده: ۹ سال پیش
    ۲۴ شهریور ۱۳۹۰ - ۱۱:۵۶

    آخرین آپ دیت هست

درباره‌ی این موضوع



برچسب‌ها